GeoTools
  1. GeoTools
  2. GEOT-2110

Change the icu4j maven artifact name in the arcsde plugin to com.ibm.icu4j

    Details

    • Type: Task Task
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 2.5.1
    • Fix Version/s: 2.5.3, 2.6-M0
    • Component/s: arcsde plugin
    • Labels:
      None

      Description

      The arcsde plugin depends on the jsde_sdk, jsde, jpe and jsde_icu4j libraries as stated in its pom. Yet, the icu4j library that comes bundled with the ESRI arcsde java api libraries is not an ESRI library but IBM's, so we should properly name the artifact, and the version used for the sde 9.2 library is 3.2, not 9.2.

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Gabriel Roldan
            Reporter:
            Gabriel Roldan
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: